:root {
  --font: 'Helvetica', 'Arial', sans-serif;
  --font-size: 8px;
}

* {
  font-family: var(--font);
  /* font-size: var(--font-size); */
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: white;
}

body {
  background:black;
}


/* .entire-wrapper { */
/*   display: flex; */
/*   flex-direction: column; */
/*   align-items: center; */
/*   justify-content: stretch; */
/*   flex-grow:1; */
/*   height:100%; */
/**/
/* } */


.header-wrapper {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 5;
  width: 100%;
  padding: 0px 25px;
  left: 0;
  margin: 20px 0px 20px 0px;
}

.header {
  display: flex;

}
.nav-bar {
  display: flex;
  text-align: left;
  
}

.nav-item {
  margin-left: 10px;
}

.nav-item a {
  text-decoration: none;
  font-size: 15px;
  color: white;
  font-weight: bold;
}

.topbar {
  display: flex;
  align-items:self-end;
  flex-flow: column wrap;
}

#empty-space{
  padding-top:10em;
}

#title {
  /* display: flex; */
  /* flex-direction: column; */
  /* align-items: center; */
  /* background: darkgray; */
  /* padding: 10px; */
  /* border-radius: 30px */
}

.top-text p {
  font-size: 40px;
  padding: 0 10px 0 10px;
  line-height: 100px;
  color: white;
}
.bottom-text p {
  /* line-height: 10px; */
  font-size: 25px;
  border-radius: 10px;
  color: white;
}
#title p {
  font-weight: bold;
  text-align: center;
  /* font-size: 40px; */
  /* background: pink; */
  background: black;
}

#title-holder {
  margin: auto;
  width: 50rem;
}

